<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.aqi.widget.FloatScrollView android:id="@id/root" android:background="@android:color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/container" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:gravity="center" android:id="@id/header" android:layout_width="fill_parent" android:layout_height="@dimen/header_height" android:text="@string/header" />
        <TextView android:gravity="center" android:background="@color/colorPrimary" android:layout_width="fill_parent" android:layout_height="@dimen/float_height" android:text="@string/float_" />
        <com.moji.mjweather.aqi.widget.FloatListView android:orientation="vertical" android:id="@id/list" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
</com.moji.mjweather.aqi.widget.FloatScrollView>